Page MenuHomePhabricator

Refactor UploadWizard to make step controllers truly independent
Closed, ResolvedPublic

Event Timeline

Gilles created this task.Mar 5 2015, 3:59 PM
Gilles assigned this task to MarkTraceur.
Gilles raised the priority of this task from to Normal.
Gilles updated the task description. (Show Details)
Gilles moved this task from Unscheduled to March 2015: Platform on the Roadmap board.
Gilles added subscribers: Gilles, Aklapper, MarkTraceur.

@Gilles, thanks for the roadmap edits! I am removing this one and excluding refactoring/tech debt from roadmap visibility for now (we can discuss on teampractices@).

Eloquence set Security to None.
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:25 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptSep 4 2015, 6:25 PM
MarkTraceur closed this task as Resolved.Dec 3 2015, 7:59 PM

Pretty much finished by now.